Install CIA files with Gateway and play without?

Discussion in '3DS - Flashcards & Custom Firmwares' started by shawly, Jan 12, 2015.

  1. shawly
    OP

    shawly Member

    Newcomer
    46
    2
    May 23, 2014
    Gambia, The
    Hi,

    I currently don't have Gateway so I wanted to know, if you install the CIA games with the Gateway, can you play them afterwards without using the exploit?
    Because I got a 2DS on firmware 8.1.0E and currently there are no games that need a firmware higher than 8.1.0E, which means I don't need the EmuNAND right?

    So technically I should be able to play them without using the exploit every time I turn on my 2DS?
    Or do I also have to use the Gateway to play the installed games?
     
  2. Devrim

    Devrim Advanced Member

    Newcomer
    94
    8
    Mar 2, 2014
    Netherlands
    Without gateway you can play games with a max FW of 4.5 (unless it has been patched to work with 4.5)
     
  3. dontay0100

    dontay0100 GBAtemp Fan

    Member
    473
    110
    Mar 18, 2007
    United States

    No with the 2ds you will always need GW, there is no downgrade there is no cfw, only gateway.. sky3ds and sky can't even do CIA
     
  4. ubergeek77

    ubergeek77 Post editing world champ.

    Member
    556
    256
    Dec 6, 2014
    United States
    You have a 2DS. Without a Gateway card, there is nothing you can do at this time.

    2DSes can not be downgraded to 4.2 like other systems. If you were on a normal 3DS, you would have been able to downgrade it to 4.2, install CFW, and install/play .cia games like that. This method would require you to have a DS-Mode flashcard (DSTWO, Acekard), however.

    Alternatively, you can somehow borrow someone else's Gateway card, set up emuNAND, and install devmenu to the emuNAND with the Gateway card. You would be able to play and install games like this, however you would NEVER be able to turn your system off. If the system gets shut down for any reason, be it running out of battery or outright crashing, you would need the Gateway card once more to get back to the emuNAND where all your games are. This would be an unfortunate situation, as some .cia files are uninstalled incorrectly or are otherwised compiled incorrectly. This would freeze your system, pushing you out of emuNAND. You can also never update your emuNAND, as accessing the System Settings will push you back to sysNAND. This, in turn, means you will never be able to go on the eShop.

    So basically, you have a 2DS, so your options are limited. You don't have a gateway card either, so you're even more limited.

    The point: buy a Gateway or some other cart if you want to download games.
     
  5. shawly
    OP

    shawly Member

    Newcomer
    46
    2
    May 23, 2014
    Gambia, The

    So I just need to patch them to 4.5 to play them without the Gateway? Remember I'm on 8.1.0E, patching a game is normally only needed IF it needs a firmware that is higher than the one you have on your system.
    And the new Gateway Ultra 3.0.1 supports firmwares up to 9.2
     
  6. ubergeek77

    ubergeek77 Post editing world champ.

    Member
    556
    256
    Dec 6, 2014
    United States
    He is referring to CFW. It's similar to emuNAND, but it allows you to play games without a Gateway card. However, only games that come with version 4.5 or lower out of the box can run without issue in this sort of setup. If a game was expected to be run on a higher firmware, as in, you would be required to update to play it from a retail cart and an unmodded 3DS, it can be patched to run on version 4.5 of the system menu. However, if a game absolutely requires a feature that is only available in a higher version, it won't run, even on CFW.

    But this option is not available to you. It would require you to downgrade your system, and because you have a 2DS, you cannot do this.
     
  7. shawly
    OP

    shawly Member

    Newcomer
    46
    2
    May 23, 2014
    Gambia, The

    Yeah I know that I have to buy the Gateway, I've already ordered it, but it hasn't shipped yet.

    So I need a 3DS with a CFW to play installed .cia games without the gateway?

    In fact, I have to use the Gateway to play 3DS roms from the microSD or I can use the emuNAND to play .cia games without the Gateway but I have to keep the 2DS on standby or I need to redo the exploit if the system turns off. Alright.
     
  8. ubergeek77

    ubergeek77 Post editing world champ.

    Member
    556
    256
    Dec 6, 2014
    United States
    Yes. 3DSes on 4.5 with CFW can install .cia games and play them, all without the use of a Gateway cart. But you would need a DS-Mode flashcard in order to install CFW to your system.

    But since you have a Gateway coming in, you can use emunand and install games on that with no problem whatsoever - no CFW involved.
     
  9. WaterBotttle

    WaterBotttle GBAtemp Regular

    Member
    127
    86
    Dec 19, 2014
    The problem is that to load CIA's you need to be able to access software such as DevMenu or BigBlueMenu. These are in the form of .3DS files. To use these files you load them using "Gateway Mode" through the multirom menu, which cannot be accessed without the Gateway card.

    The majority of people who don't own a Gateway card are downgrading their systems to 4.5 and then using Custom Firmware to load backups. This can't be done with the 2DS (currently at least) because of the difference's in hardware between the 3DS which was the only model the 4.5 firmware had to consider.

    TLDR; You can't install CIA's without a gateway card or downgrading to 4.5. The later of which the 2DS can not do.
     
  10. Skull Kiddo

    Skull Kiddo Definitely Not A Kid

    Member
    315
    50
    Dec 17, 2014
    My bedroom
    Only OG 3DS and OG 3DS XL.

    95% sure New 3DS (XL) don't work with 4.5 either
     
  11. shawly
    OP

    shawly Member

    Newcomer
    46
    2
    May 23, 2014
    Gambia, The
    The question wasn't that I wanted to install it without a Gateway, it was if I can PLAY it without the Gateway when it's already installed.

    But ubergeek77 already said I need the EmuNAND to play, which means I atleast have to use the Gateway to run the exploit to use the EmuNAND.

    And like I said, I already ordered it.

    Edit: If I'd buy a 3DS (Classic) for example and it was shipped with a firmware later than 4.5, can I still downgrade it even if the system never had 4.5?
    I'm asking because 2DS and the new 3DS also never had 4.5 from the beginning with.

    Also can I convert 3ds files to cia files with my 2DS and the Gateway?
     
  12. Ericzander

    Ericzander I used hax to get yellow name

    pip Reporter
    1,500
    1,448
    Feb 28, 2014
    United States
    Grand Line
    I hope this thread isn't too old to bump because I don't wanna have to make a new one but I have the same question pretty much.

    My friend has a 8.x 3DS. I have a Gateway but he doesn't. I know how to downgrade the system to 4.2 (made a video about it actually). So would it be possible for me to use my gateway card to downgrade his system and then use it to install .cia files (patched to run on 4.2) without the Gateway card. Would he be able to play them online?

    Can anyone give me a step by step guide (or direct me to one) on how to do this? Thanks!
     
  13. trastorillo

    trastorillo Newbie

    Newcomer
    6
    1
    Dec 13, 2014
    S-Pain
    To play CIA┬┤s U just need to use gateway each time u finish ur battery or shut down console.
    for my experience.